Package remoteException

## Class ProtocolRemoteError

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - remoteException.ProtocolRemoteError

- All Implemented Interfaces:
    `java.io.Serializable`

      public class ProtocolRemoteError
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ProtocolRemoteError()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ProtocolRemoteError

          public ProtocolRemoteError()